PHP Manual
Prev |  | Next

# imagelayereffect

(PHP 4 >= 4.3.0, PHP 5)

imagelayereffect -- Set the alpha blending flag to use the bundled libgd layering effects

## Description

bool imagelayereffect ( resource image, int effect )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  An image resource, returned by one of the image creation functions, such as imagecreatetruecolor().

`effect`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

> Note: This function is only available if PHP is compiled with the bundled version of the GD library.

> Note: This function requires GD 2.0.1 or later (2.0.28 or later is recommended).

Prev | Home | Next
imagejpeg | Up | imageline